:root {
    box-sizing: border-box;
    font-family: Arial, Helvetica, sans-serif;
    color: #555;
}

.row {
    display: flex;
    justify-content: space-between;
}

.box {
    width: 10em;
    height: 10em;
    background-color: rgba(250, 250, 250, .5);
    border: thin solid rgba(100, 102, 103, .3);
}
